Residential Predefined Templates - Bug #2354

crud/name of the service is wrong
01/09/2021 07:24 PM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

Residential Predefined Templates crud
screen

1- loggin the portal screen
2- search for any trx number
3- click on trx number

when you click on trx number the name of]
the service should be

0000 - 00000 00o0ooooo oooooooo
name of the service is 0000000

(0000000 Dooboooo obooo booboooa

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:

Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

01/09/2021

0%

0.00 hour

0.00 hour

QA

1122021001827787
Test_company/Micro123

https://sso.sdtps.gov.ae/webcenter/portal
/dtps/pages_secure/initialdesignrestempl
atero?trxNo=1122021001827787

112

Description
steps to duplicate:

1- login the portal screen

History

#1 - 01/10/2021 12:23 AM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#2 - 01/10/2021 06:23 AM - Sara Matar
- File closed trx type on crud.PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

crud.PNG 29.4 KB 01/09/2021 Sara Matar

error wrong name of service.PNG 578 KB 01/09/2021 Sara Matar

closed trx type on crud.PNG 17.4 KB 01/10/2021 Sara Matar
06/03/2025 1/1



http://www.tcpdf.org

